ptscotch_esmumps(1)

NAME
ptscotch_esmumps - ptscotch command

SYNOPSIS
ptscotch_esmumps

DESCRIPTION
This manual page documents briefly the ptscotch_esmumps command. You can find information in the scotch manual and on the scotch web page http://www.labri.fr/perso/pelegrin/scotch/ and project page http://gforge.inria.fr/projects/scotch/.

AUTHOR
The Debian Scientific Computing Team